version: "3.9"

services:
  app.dev.docker:
    container_name: arquivos_fiscais_api
    image: arquivos_fiscais_api
    user: root
    working_dir: /app/
    restart: always
    ports:
      - 3006:3333
    expose:
      - 3006
    volumes:
      - .:/app
    env_file:
      - docker/loopback/docker.env
    command: "/./app/docker/loopback/start.sh"
